body {
  overflow-x: hidden;
}

#sidebar-wrapper {
  min-height: 100vh;
  margin-left: -15rem;
  -webkit-transition: margin .25s ease-out;
  -moz-transition: margin .25s ease-out;
  -o-transition: margin .25s ease-out;
  transition: margin .25s ease-out;
}

.btn-primary {
  background-color: #3f6ad8;
  border-color: #3f6ad8;
}

#sidebar-wrapper .sidebar-heading {
  padding: 1.05rem 1.25rem;
  font-size: 1.2rem;
  font-weight: bold;
  color: #fff;
}

#sidebar-wrapper .list-group {
  width: 15rem;
}

#page-content-wrapper {
  min-width: 100vw;
}

#wrapper.toggled #sidebar-wrapper {
  margin-left: 0;
}

#wrapper .dropdown-toggle {
  padding-right: 30px;
}

#wrapper .dropdown-toggle::after {
  position: absolute;
  right: 5px;
  top: 50%;
  transform: translate(0, -50%);
}

#wrapper .dropdown-toggle figure {
  max-width: 30px;
  margin-bottom: 0;
}

#wrapper .dropdown-toggle figure img {
  max-width: 100%;
}

#wrapper .list-group-item-action {
  color: #fff;
  border-color: #fff;
}

@media (min-width: 768px) {
  #sidebar-wrapper {
    margin-left: 0;
  }

  #page-content-wrapper {
    min-width: 0;
    width: 100%;
  }

  #wrapper.toggled #sidebar-wrapper {
    margin-left: -15rem;
  }
}

.post {
  display: none;
}

.modal-dialog {
  max-width: 750px;
}

.modal-content {
  max-height: 80vh;
  overflow-y: auto;
}

.modal-dialog .img-show figure {
  max-width: 200px;
}

.modal-dialog .img-show figure img {
  width: 100%;
}

.btn-add {
  margin-bottom: 15px;
}

.dashboard-table thead {
  background-color: #3f6ad8;
  border-color: #3f6ad8;
  color: #fff;
}

.dashboard-table td,
.dashboard-table th {
  padding: 8px;
}

.dashboard-table__content {
  max-height: 50px;
  overflow: hidden;
}

.dashboard-table__content--more {
  max-height: inherit;
}

.dashboard-table__content p {
  overflow: hidden;
  text-overflow: ellipsis;
  display: -webkit-box;
  -webkit-line-clamp: 2;
  -webkit-box-orient: vertical;
  margin-bottom: 15px;
}

.dashboard-table__content--more p {
  overflow: visible;
  text-overflow: inherit;
  display: block;
  -webkit-line-clamp: inherit;
  -webkit-box-orient: inherit;
}

.dashboard-table__more {
  text-decoration: underline;
  color: rgb(0, 0, 238);;
}

.dashboard-table__content img {
  max-width: 200px;
  margin: auto;
}

.dashboard-table .btn {
  margin: 5px;
  padding: 5px;
}